Xoffset=0;
Yoffset= 18;
var yyy=-2000;xxx=-2000;
var skn=tips_table.style;
document.onmousemove=get_mouse;
function show_tips(msg)
	{
		yyy=Yoffset;xxx=Xoffset;
		document.all("tips_table").innerHTML="<TABLE BORDER=0 CELLPADDING=5 CELLSPACING=1 bgcolor=#000000><TR><TD bgcolor=#E7E7E7><FONT COLOR=#000000>"+msg+"</FONT></TD></TR></TABLE>";skn.visibility="visible";
	}

function show_tips_s(msg)
	{
		yyy=-100;xxx=50;
		document.all("tips_table").innerHTML="<TABLE BORDER=0 CELLPADDING=5 CELLSPACING=1 bgcolor=#000000><TR><TD bgcolor=#E7E7E7><FONT COLOR=#000000>"+msg+"</FONT></TD></TR></TABLE>";skn.visibility="visible";
	}

function get_mouse(e)
	{
		var x=event.x+document.body.scrollLeft;skn.left=x+xxx;var y=event.y+document.body.scrollTop;skn.top=y+yyy;
	}

function break_tips()
	{
		yyy=-1000;xxx=-1000;skn.visibility="hidden";
	}

function break_tips_s()
	{
		yyy=-1000;xxx=-1000;skn.visibility="hidden";
	}